@charset "UTF-8";
/* CSS Document */
 .BikeFinanceMenu { 
	 padding: 1px 8px; 
	 background-color: #98D6EE; 
	 border: 2px solid #00A8DE; 
	 padding: 6px 7px 6px 7px;
	 margin-bottom: 10px;
	 font-family:Verdana, Geneva, sans-serif;
 } 
 
 .BikeFinanceMenu a { 
  text-decoration: none;
  text-align:left;
   } 
 
 .BikeFinanceMenu a:hover { 
	text-decoration: none; 
	color: #000000; 
 }  
 .BikeFinanceMenu a span { 
	 padding: 4px 8px; 
	 font-size: 12px;  
	 color: #000000; 
	 background-color: #FFFFFF; 
	 border: 1px solid #FFFFFF; 
	 display: block;
	 text-decoration:none; 
	 overflow:hidden;
	 height:50px;
	 cursor: pointer;
 }  
 .BikeFinanceMenu a:hover span {
	 padding: 4px 8px; 
	 font-size: 12px;  
	 color: #000000; 
	 background-color: #FFFFFF; 
	 border: 1px solid #FFFFFF; 
	 display: block;
	 text-decoration:none; 
 } 

.BikeFinanceMenu span img  { margin-top: 0px; float: right; vertical-align: middle; }

.navDiv_links {
	background:#FFF;
	text-align:right;
	padding-right:10px;
	background-color: #FFF;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.navDiv_links a:link {
	text-decoration: none;
	color: #000;
	font-weight:bold;
}

.navDiv_links a:visited {
	text-decoration: none;
	color: #000;
	font-weight:bold;
}
.navDiv_links a:hover {
	text-decoration: underline;
	color:#00A8DE;
	font-weight:bold;
}
.navDiv_links a:active {
	text-decoration: none;
	color: #000;
	font-weight:bold;
}
